mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# Listen

## Name

Listen -- binds searchd to specified IP address

searchd.conf

## Synopsis

Listen [host:] port

## Description

Listen: Allows to bind searchd to specific IP address and/or port. It is binded to all host addresses by default.

## Examples

    Listen 7003
    Listen 127.0.0.2:7003

Prev | Home | Next
Limit | Up | LoadChineseList